Debian packaging for pygoeip

  • Hugo Lefeuvre's avatar
    Drop Python 2 support. · ee202fa9
    Hugo Lefeuvre authored
    * Drop Python 2 support.
    * Migrate to debhelper-compat.
    * debian/control:
      - Bump Standards-Version to 4.4.0.
      - Bump debhelper dependency to 12.
    * Update debian/copyright years.
    ee202fa9
Name
Last commit
Last update
debian Loading commit data...
pygeoip Loading commit data...
pygeoip.egg-info Loading commit data...
tests Loading commit data...
CHANGELOG.md Loading commit data...
DEVELOPER.md Loading commit data...
LICENSE.md Loading commit data...
MANIFEST.in Loading commit data...
PKG-INFO Loading commit data...
README.rst Loading commit data...
setup.cfg Loading commit data...
setup.py Loading commit data...
tox.ini Loading commit data...